<html>
    <head>
        <title>App Enquete</title>
    </head>
    <body>
        <h1>Aplicação de Enquetes</h1>
        <h3>Resultado parcial da Enquete #{{ pergunta.id }}</h3>
        <h3>{{ pergunta.texto }}</h3>
        <u>Data de publicação</u>: {{ pergunta.data_pub }}<br/>
        <u>Votos registrados até o momento</u>:<br/>
        <ul>
            {% for alt in pergunta.alternativa_set.all %}
                <li>
                    {{ alt.texto }} == {{ alt.quant_votos }}
                    voto{{ alt.quant_votos | pluralize }}
                </li>
            {% endfor %}
        </ul>
        <hr/>
        <a href="{% url 'enquetes:index' %}">Principal</a> |
        <a href="{% url 'enquetes:detalhes' pergunta.id %}">
            Votar novamente
        </a>
    </body>
</html>



